.w-400 {
    width: 395px;
}

.w-1 {
    width: 100% !important;
}



.form-box {
    margin-top: 60px;
    background: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    border: 2px solid #E9E9E9;
    padding: 43px;
    color: #333;
}

.form-box .form-item-group {
    margin-bottom: 22px;
}

.form-box .form-item {
    width: 50%;
}

.form-box .form-control {
    height: 48px;
    background: #FCFCFC;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #DAD9D9;
    padding: 0 10px;
}
.form-box .form-control.has-error {
    border-color:#e47470;
}
.form-box .form-control:focus {
    border-color: #D5770B;

}

.form-box textarea.form-control {
    height: auto;
}

.form-box label {
    flex-shrink: 0;
    white-space: nowrap;
}

.form-box .red,
.form-box .error {
    color: #e47470;
    line-height: 1;
}

.form-box .error {
    left: 0;
    bottom: -15px;
    font-size: 14px;
    white-space: nowrap;
}


.form-box #count {
    right: 10px;
    bottom: 5px;
    z-index: 10;
    color: #999;
}

.form-box  .icon-rili {
    right: 5px;
    top: 13px;
}


.form-box  .btn-group .btn {
    width: 168px;
    line-height: 48px;
    text-align: center;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #D5770B;
    margin-right: 20px;
    color: #D5770B;
    background: transparent;
    cursor: pointer;
}

.form-box  .btn-group #submit {
    background: #D5770B;
    color: #fff;
}


.form-box .sub-tit {
    padding-left: 8px;
    border-left: 3px solid #D5770B;
    line-height: 1;
    margin: 35px 0;
}

.form-box .caption p:first-child {
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    margin-bottom: 16px;
}

.form-box .caption p+p {
    color: #666666;
    line-height: 24px;
    margin-bottom: 40px;
}


/*日历*/

.layui-laydate-header i:hover,
.layui-laydate-header span:hover {
    color: #D5770B;
}

.layui-laydate-content td.laydate-day-now {
    color: #D5770B;
}

.layui-laydate-linkage .layui-laydate-content td.laydate-selected>div {
    background: rgba(230, 162, 59, .3);
}

.layui-laydate-content td.laydate-day-now:after {
    border: 1px solid #D5770B;
}


@media (max-width: 768px) {

    .main-body {
        background: #F8FAFC;
    }

    .w-400,
    .w-300 {
        width: 100% !important;
    }

    .form-box {
        margin-top: 40px;
        padding: 1px 18px 37px;
        border-radius: 0;
        border:0;
    }
    .form-box.padding-top{
        padding-top:37px;
    }
    .form-box .form-item-group {
        flex-direction: column;
        margin-bottom: 0;
    }

    .form-box .form-item-group .form-item {
        flex-direction: column;
        width: 100%;
        align-items: flex-start;
        margin-bottom: 20px;
    }

    .form-box label {
        flex-shrink: 0;
        white-space: nowrap;
        text-align: left;
        margin-bottom: 10px;
    }
.form-box .form-control {
    height: 50px;
    border-radius: 0;
    background: transparent;
    color: #000;
}

    .form-box .form-item-group .form-item .relative {
        width: 100%;
    }


  .form-box .btn-group {
    padding-left: 0;
    justify-content: center;
    margin-top:24px;
}

.form-box .btn-group .btn {
    width: 158px;
    margin:0 12px;
}


/*.layui-laydate-range {*/
/*    width: 90%;*/
/*}*/
/*.layui-laydate-header {*/
/*    padding: 10px 10px 5px;*/
/*}*/
/*.layui-laydate-header i {*/
/*    top: 10px;*/
/*    padding: 0;*/
/*    font-size: 14px;*/
/*}*/
/*.laydate-set-ym span {*/
/*     padding: 0; */
/*}*/
/*.layui-laydate-header i.laydate-prev-m {*/
/*    left: 35px;*/
/*}*/
/*.layui-laydate-header i.laydate-next-m {*/
/*    right: 35px;*/
/*}*/

}
@media (max-width: 548px) {

    .layui-laydate-range.layui-laydate-linkage .laydate-main-list-0 .laydate-next-m,
    .layui-laydate-range.layui-laydate-linkage .laydate-main-list-0 .laydate-next-y,
    .layui-laydate-range.layui-laydate-linkage .laydate-main-list-1 .laydate-prev-m,
    .layui-laydate-range.layui-laydate-linkage .laydate-main-list-1 .laydate-prev-y {
        display: inline-block;
    }

    .layui-laydate-range {
        width: calc(100% - 66px);
    }

    .layui-laydate-range .layui-laydate-main {
        display: flex;
        flex-direction: column;
    }

    .layui-laydate-range .layui-laydate-main {
        width: 100%;
        max-width: 100%;
    }


    .layui-laydate-range .layui-laydate-main table {
        width: 100%;
    }

    /* .layui-laydate-content td,
    .layui-laydate-content th {
        height: 26px;
    }

    .layui-laydate-content td.laydate-day-now:after {
        height: 26px;
    }

    .layui-laydate-content td>div {
        padding: 0;
        line-height: 26px;
    } */
}
